Ticqex

Create ticket draft

POST
/tickets/{ticket_id}/messages/drafts

MCP tool: ticqex_create_ticket_draft.

Authorization

bearerAuth
AuthorizationBearer <token>

API key (tq_live_...) or staff Supabase JWT from browser login.

In: header

Path Parameters

ticket_id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/tickets/497f6eca-6276-4993-bfeb-53cbbbba6f08/messages/drafts" \  -H "Content-Type: application/json" \  -d '{    "body": "string"  }'
{  "data": null}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}